<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ScalaCompilerConfiguration">
    <profile name="Gradle 1" modules="loadtests.main,loadtests.test">
      <option name="deprecationWarnings" value="true" />
      <option name="uncheckedWarnings" value="true" />
      <parameters>
        <parameter value="-target:jvm-13" />
      </parameters>
    </profile>
  </component>
</project>
